@charset "UTF-8";




#main_wrapper > section > section {
  margin-bottom: 80px;
}

section h3 {
  background-image: url(../img/skin_trouble/subtitle_bg.png);
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  height: 36px;
  margin-bottom: 30px;
  padding-top: 4px;
  text-align: center;
  width: 680px;
}

section hr {
  border-bottom: none;
  border-top: 1px solid #d3cba8;
  margin: 0 0 25px;
}



/* ----- main_img ----- */
#main_img {
  border-bottom: 1px solid #e3deca;
  border-top: 1px solid #e3deca;
}

#main_img div {
  color: #ca684a;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 14px;
  line-height: 35px;
  margin: 50px 0 0 30px;
}



/* ----- kouzou ----- */
#kouzou .float_r {
  width: 280px;
}



/* ----- youin ----- */
.youin {
  width: 250px;
}

.youin h4 {
  border-bottom: 1px solid #d3cba8;
  color: #8e7833;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 5px;
  padding-bottom: 5px;
}

.youin p {
  font-size: 11px;
  margin: 0 0 25px;
}























